{
  "name": "兼容性",
  "advancement" : "tofucraft:tofucraft/roots",
  "icon": "tofucraft:edamame_rice",
  "category": "tofucraft:first_step",
  "priority": true,
  "pages": [
    {
      "type": "text",
      "text" : "如果你裝了一些連動的其他mod(例如農夫樂事)。$(br2)你可以使用新的配方合成表!(例如玉子豆腐和毛豆飯)"
    }
  ]
}